<?php

class Funcoes_string
{
	function limitar_str($nome, $limite, $finalizar)
	{
		if (strlen(utf8_decode($nome)) > $limite)
		{
			return mb_substr($nome, 0, $limite,'UTF-8').$finalizar;
		}	
		return $nome;	
	}	
	
}